<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" type="text/css" href="estilos_practico05.css" />
        <title>Document</title>
    </head>
    <body>
        <header class="headerPpal">
            <h2 class="hHeader">Estructurando una Página Web</h2>
        </header>
        <nav class="navPpal">
            <a href="index.html">Inicio</a> -
            <a href="./paginas/servicios.html">Servicios</a> -
            <a href="./paginas/contactenos.html">Contáctenos</a> -
            <a href="./paginas/quienessomos.html">Quiénes somos</a>
        </nav>
        <section>
            <article>
                <header class="headerSec">
                    <h4 class="hHeaderSec">
                        Formas de organizar nuestra página WEB
                    </h4>
                </header>
                <nav class="navSec">
                    <h5 class="fechaP">Publicado algún día.</h5>
                </nav>
                <p class="parrafo">
                    En la especificación HTML5, HTML está a cargo de la
                    estructura del documento y provee un grupo completo de
                    nuevos elementos para este propósito. La especificación
                    también incluye algunos elementos con la única tarea de
                    proveer estilos.
                </p>
                <figure>
                    <img
                        src="./imagenes/icono.png"
                        alt="No se encontró imágen disponible."
                    />
                    <figcaption>
                        Esta es la imagen del primer mensaje
                    </figcaption>
                </figure>
                <footer class="comentarios">comentarios (0)</footer>
            </article>
        </section>
        <aside>
            <p>Mensaje número uno</p>
            <p>Mensaje número dos</p>
        </aside>
        <footer class="pie">
            Derechos Reservados &copy; Taller Desarrollo Aplicaciones Web
        </footer>
    </body>
</html>
